<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Test extends CI_Controller
{

    public function index()
    {
        $merchantinfo = apiCall('GetMerchantAbout');
       // p($merchantinfo);
        $this->session->set_userdata('merchantinfo', $merchantinfo['details']['data']);
        $this->load->view('layouts/header');
        $this->load->view('layouts/main');
        $this->load->view('layouts/footer');
    }

   
    public function uploadprofile()
    {
      $data = [
          'user_token' => $this->session->userdata('token')
      ];
        $response =apiCall('UploadProfile','',$data,$_FILES['file']);
        return 1;
    }

}